<div class="shopping-cart" [ngClass]="{'shopping-active' : shoppingActive}">
  <div class="shopping-header">
    <div class="text-top">
      <h3>Carrinho</h3>
      <p class="mb-0"><strong>87 itens</strong> selecionados</p>
    </div>
    <a (click)="openShopping()" class="close-shopping">X</a>
  </div>

  <div class="p-3 w-100 mb-3">
    <a href="restaurante/pedido/entrega" class="btn btn-iprimary w-100">Prosseguir com pedido</a>
  </div>

  <div class="list-item-shopping">
    <div class="item-shopping" *ngFor="let list of listProduct;let i=index">
      <div class="img-product">
        <img src="{{list.img}}">
      </div>
      <div class="description-product">
        <p class="name-product">{{list.name}}</p>
        <div class="number-product">
          <button class="btn-negative" (click)="setNegative(i)">-</button>
          <input type="text" class="input-number" value="0" [(ngModel)]="list.qtd" readonly=“true”>
          <button class="btn-positive" (click)="setPositive(i)">+</button>
          <img src="../../assets/icons/delete.svg" class="ml-4" (click)="removeItem(i)">
        </div>
        <p class="qtd-product">total de <strong>{{list.qtd}} iten(s)</strong></p>
      </div>

    </div>
  </div>
</div>